Changeset 930 for trunk/docs/about.txt


Ignore:
Timestamp:
Jan 22, 2018, 4:44:28 AM (18 months ago)
Author:
cito
Message:

Update year, version number and supported Pg versions

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/about.txt

    r918 r930  
    66    | This software is copyright © 1995, Pascal Andre.
    77    | Further modifications are copyright © 1997-2008 by D'Arcy J.M. Cain.
    8     | Further modifications are copyright © 2009-2017 by the PyGreSQL team.
     8    | Further modifications are copyright © 2009-2018 by the PyGreSQL team.
    99    | For licensing details, see the full :doc:`copyright`.
    1010
     
    3737version 2.0 and serves as the "BDFL" of PyGreSQL.
    3838
    39 The current version PyGreSQL 5.0.4 needs PostgreSQL 9.0 or newer and Python 2.6,
    40 2.7 or 3.3 to 3.5. If you need to support older PostgreSQL versions or older
    41 Python 2.x versions, you can resort to PyGreSQL 4.x that still supports them.
     39The current version PyGreSQL 5.0.5 needs PostgreSQL 9.0 to 9.6 or 10, and
     40Python 2.6, 2.7 or 3.3 to 3.6. If you need to support older PostgreSQL versions
     41or older Python 2.x versions, you can resort to the PyGreSQL 4.x versions that
     42still support them.
Note: See TracChangeset for help on using the changeset viewer.